#categories_strip ul, #categories_strip ul li, #categories_strip ul ul { list-style: none; margin:0; padding: 0; }
#categories_strip ul { position: relative; z-index: 597; float: left; font-family:Arial, Helvetica, sans-serif; }
#categories_strip ul li { float: left; line-height: 1.8em; vertical-align: middle; zoom: 1; }
#categories_strip ul li.hover, #categories_strip ul li:hover { position: relative; z-index: 599; cursor: default; }
#categories_strip ul ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
#categories_strip ul ul li { float: none; font-size:12px; }
#categories_strip ul ul ul { top: 0; left: 99%; }
#categories_strip ul li:hover > ul { visibility: visible; display:block; }

/* Default CSS Drop-Down Menu Theme*/
#categories_strip ul { font-weight: bold; font:14px; }
#categories_strip ul li a { padding: 5px 15px; display:block; }
#categories_strip ul li a:hover { display:block; }
#categories_strip ul li a:link, #categories_strip ul li a:visited	{  text-decoration: none; display:block; }
	
/* -- level mark -- */
#categories_strip ul ul { width: 190px; margin-top:0px; }
#categories_strip ul ul li ul li ul { margin-top:2px; margin-left:2px;  }
#categories_strip ul ul li { font-weight: bold;  margin-top: 0px;  }


#categories_strip li { font-size:17px; margin-right:2px; }
#categories_strip #categories_strip ul ul li { float: none; font-size:12px; }



/* top strip --------------- */
#top_strip ul, #top_strip ul li, #top_strip ul ul { list-style: none; margin:0; padding: 0; }
#top_strip ul { position: relative; z-index: 597; float: left; font-family:Arial, Helvetica, sans-serif; }
#top_strip ul li { float: left; line-height: 1.8em; vertical-align: middle; zoom: 1; }
#top_strip ul li.hover, #top_strip ul li:hover { position: relative; z-index: 599; cursor: default; }
#top_strip ul ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%;}
#top_strip ul ul li { float: none; font-size:12px; }
#top_strip ul ul ul { top: -2px; left: 99%; }
#top_strip ul li:hover > ul { visibility: visible; display:block; }

/* Default CSS Drop-Down Menu Theme*/
#top_strip ul { font-weight: bold; font:14px; }
#top_strip ul li a { padding: 4px 15px; display:block; cursor:pointer;  }
#top_strip ul li a:hover { display:block; }
#top_strip ul li a:link, #top_strip ul li a:visited	{  text-decoration: none; display:block; cursor:pointer; }
	
/* -- level mark -- */
#top_strip ul ul { width: 190px; margin-top:0px; border-right:1px solid #494949; border-left:1px solid #494949; }
#top_strip ul ul ul.children { margin-top:2px; margin-left:2px; }
#top_strip ul ul li { font-weight: bold;  margin-top:0;  }


#top_strip li { font-size:12px; margin-right:2px; }
#top_strip #top_strip ul ul li { float: none; font-size:12px; }